{
  "name": "@eventick/common",
  "version": "1.0.27",
  "description": "",
  "main": "./build/index.js",
  "types": "./build/index.d.ts",
  "files": [
    "build/**/*"
  ],
  "scripts": {
    "clean": "del-cli ./build/*",
    "build": "npm run clean && tsc",
    "publish": "git add . && git commit -m \"Updating Common\" && npm version patch && npm run build && git push && npm publish"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "del-cli": "^5.0.0",
    "typescript": "^5.0.4"
  },
  "dependencies": {
    "@types/cookie-session": "^2.0.44",
    "@types/express": "^4.17.17",
    "@types/jsonwebtoken": "^9.0.2",
    "@types/mongoose": "^5.11.97",
    "cookie-session": "^2.0.0",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "express-validator": "^7.0.1",
    "jsonwebtoken": "^9.0.0",
    "mongoose": "^7.2.1"
  }
}
